# permissions for end users to view ansibleautomationplatformazurebillings.
apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRole
metadata:
  name: ansibleautomationplatformazurebilling-viewer-role
rules:
- apiGroups:
  - platform.ansible.com
  resources:
  - ansibleautomationplatformazurebillings
  verbs:
  - get
  - list
  - watch
- apiGroups:
  - platform.ansible.com
  resources:
  - ansibleautomationplatformazurebillings/status
  verbs:
  - get
